html {
overflow-x:hidden;
overflow-y:scroll;
}
img {
border:medium none;
}
* {
margin:0pt;
padding:0pt;
}
body {
background:#003F72 url(images/background.gif) no-repeat scroll center top;
margin:0pt;
padding:0pt;
}
#container {
margin:0pt auto;
width:750px;
}
#content {
background:#FFFFFF none repeat scroll 0%;
clear:both;
height:100%;
line-height:120%;
margin:0pt;
padding:0pt 0pt 6px;
}
#lang {
display:block;
font-family:arial,helvetica,tahoma,sans-serif;
font-size:60%;
margin:0pt;
padding-left:40px;
padding-right:10px;
text-align:right;
}
#lang ul {
color:#668CAA;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
}
#lang li {
display:inline;
margin:0pt;
padding:0pt 6px;
}
#lang li a {
color:#668CAA;
text-decoration:none;
}
#lang li a#currentlang {
color:#BABABA;
}
#lang li a:hover {
color:#FFFFFF;
}
#lang li a.skip {
color:#003F72;
font-size:10%;
}

ul ul {
	font-size: 125%;
}
#logobar {
clear:both;
}
#logobar h1 {
float:left;
width:200px;
}
#logobar h1 span {
display:none;
}
img.right {
float:left;
margin-left:56px;
}
#imgheader {
padding:0pt;
}
#sidenav {
background:#B7CDE5 url(images/sidenav-bot.gif) repeat-x scroll center bottom;
float:left;
font-family:tahoma,arial,helvetica,sans-serif;
font-size:75%;
margin-top:-4px;
padding-bottom:150px;
padding-top:0pt;
width:183px;
}
#sidenav h2 {
background:white url(images/sidenav-top.gif) no-repeat scroll center bottom;
border-bottom:1px solid #D5D5D5;
font-size:110%;
line-height:44px;
padding:15px 0pt 0px;
text-indent:10px;
text-transform:uppercase;
}
#sidenav ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
text-indent:0px;
}
#sidenav li {
border-bottom:1px solid #D5D5D5;
height:auto;
line-height:33px;
margin:0pt;
padding:0pt;
text-indent:8px;
}
#sidenav li ul {
margin:0pt;
padding:0pt;
}
#sidenav li ul li {
background:#ECEBEC none repeat scroll 0%;
font-size:90%;
height:24px;
line-height:24px;
margin:0pt;
padding:0pt 0pt 0pt 15px;
}
#sidenav li.currentlevel {
background:#FFFFFF none repeat scroll 0%;
font-weight:bold;
}
#sidenav li ul li.currentlevel {
background:#FFFFFF none repeat scroll 0%;
}
#sidenav a {
color:#000000;
text-decoration:none;
}
#sidenav a:hover {
text-decoration:underline;
}
#sidenav li ul li.level3 {
background:#F8F9F8 none repeat scroll 0%;
padding-left:26px;
}
.l3current {
font-weight:bold;
}
* html #sidenav li ul {
margin-top:-14px;
}
#main {
	float:none;
	margin:0pt;
	width:750px;
}
#main h2, #main h3, #main h4, #main ul, #main ol {
font-family:tahoma,arial,helvetica,sans-serif;
margin-left:20px;
margin-right:20px;
padding-top:9px;
}
#main h1 {
	color:#A2AD00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:125%;
	margin-left:20px;
	margin-right:20px;
	padding-top:1em;
}
div#content div#main p {
margin-left:20px;
margin-right:20px;
}
#main h2 {
font-size:90%;
}
#main h3 {
font-size:75%;
padding-top:2.6em;
}
#main h3 a {
color:#3B689B;
text-decoration:none;
}
#main h3 a:visited {
color:#69438F;
text-decoration:none;
}
#main h3 a:hover {
text-decoration:underline;
}
#main p, #main table {
font-family:arial,helvetica,tahoma,sans-serif;
font-size:75%;
padding-top:7px;
}
#main ul, #main ol {
font-family:arial,helvetica,tahoma,sans-serif;
font-size:75%;
padding-left:70px;
}
blockquote {
border-left:2px solid #CCCCCC;
font-family:arial,helvetica,tahoma,sans-serif;
font-size:75%;
font-style:italic;
margin-left:50px;
margin-top:8px;
padding-left:3px;
width:80%;
}
#main p.small {
font-size:65%;
}
span.small {
font-size:85%;
}
a.nounderline {
text-decoration:none;
}
span.date {
color:#999999;
font-size:95%;
font-style:italic;
}
.caption {
color:#717171;
font-style:italic;
}
table.tablestyler {
font-family:arial,helvetica,tahoma,sans-serif;
font-size:75%;
margin-left:20px;
margin-right:20px;
}
table.tablestyler td {
border-bottom:1px solid #CCCCCC;
padding:5px;
vertical-align:top;
}
table.tablestyler pre {
font-size:120%;
}
.bold {
font-weight:bold;
}
.position {
margin-left:20px;
margin-right:20px;
}
div.sectlevel1 img {
border:1px solid black;
float:left;
margin-right:6px;
margin-top:15px;
}
div.sectlevel1 {
border-bottom:1px dashed #CCCCCC;
clear:both;
margin-left:20px;
margin-right:20px;
padding-bottom:10px;
}
#main div.sectlevel1 h2, #main div.sectlevel2 h2 {
font-size:70%;
}
.sectlevel1 h2 a, .sectlevel2 h2 a {
background:transparent url(images/h2.gif) no-repeat scroll right center;
color:#3B689B;
display:block;
text-decoration:none;
}
.sectlevel1 h2 a:visited, .sectlevel2 h2 a:visited {
/*color:#69438F;*/
color:#3B689B;
text-decoration:none;
}
.sectlevel1 h2 a:hover, .sectlevel2 h2 a:hover {
text-decoration:underline;
}
.sectlevel1 p {
font-size:70%;
margin:0pt;
padding-left:86px;
padding-top:0pt;
}
#main div.sectlevel2 p {
font-size:75%;
padding-top:0pt;
}
#main div.sectlevel2 {
float:left;
width:47%;
}
.spacer {
clear:both;
}
#hotnews {
background:#EAD6D5 url(images/hotnews.gif) no-repeat scroll 0%;
border:1px solid #800400;
display:block;
margin:11px 20px auto;
padding:33px 100px 5px 5px;
}
div.portrait {
background-color:#EEF5FB;
border:1px solid #C2D0E4;
float:left;
margin:2px 10px 6px;
padding:4px;
text-align:center;
width:148px;
}
div.portrait p {
font-size:70%;
line-height:120%;
margin:0pt;
padding:0pt;
}
div.portrait img {
border:1px solid #C2D0E4;
margin:0pt 0pt 3px;
padding:0pt;
}
div.portrait a {
margin:0pt;
padding:0pt;
}
div.portrait2 {
float:left;
padding:5px 7px 8px 0pt;
}
div.portrait2 img {
border:1px solid #919B9B;
margin:0pt;
padding:0pt;
}
.insetbox {
background-color:#F4F6F6;
background-image:url(images/inset.gif);
border:1px solid #E7E9E9;
margin:20px;
padding-bottom:8px;
}
.loginbox {
background-image:url(images/login.jpg);
background-repeat:no-repeat;
height:175px;
margin:20px 0px 0px 20px;
padding-bottom:8px;
}
.map {
margin-bottom:8px;
margin-left:20px;
}
div.formstyle {
font-family:arial,helvetica,tahoma,verdana,sans-serif;
font-size:75%;
margin:0px;
padding:5px;
width:450px;
}
form {
margin:0pt;
padding:0pt;
}
div.row {
clear:left;
margin-top:22px;
padding-top:10px;
}
div.row span.label {
float:left;
text-align:right;
width:200px;
}
div.row span.formw {
float:right;
text-align:left;
width:235px;
}
#footer {
background:#CECECE url(images/content-bot4.gif) no-repeat scroll left bottom;
clear:both;
color:#717171;
font-family:tahoma,geneva,verdana;
font-size:70%;
height:1%;
line-height:150%;
margin:0pt 0pt 10px;
padding:3px 15px 6px 0pt;
text-align:right;
}
#footer p {
margin-bottom:0px;
margin-top:2px;
}
#footer a {
color:#717171;
padding-left:7px;
padding-right:7px;
}
#footer a:visited {
color:#858585;
}
.legal {
font-size:90%;
padding-right:9px;
}
.frontpanel1, .frontpanel2, .frontpanel3 {
float:left;
font-family:Arial,Helvetica,Sans-Serif;
height:289px;
width:238px;
}
.frontpanel1 {
background:#002D60 url(images/front_panel1.gif) no-repeat scroll 0%;
}
.frontpanel2 {
background:#002D60 url(images/front_panel2.gif) no-repeat scroll 0%;
}
.frontpanel3 {
background:#002D60 url(images/front_panel3.gif) no-repeat scroll 0%;
}
.frontpanel2, .frontpanel3 {
margin-bottom:20px;
margin-left:17px;
}
.frontpanel1 {
margin:0pt;
}
.frontpanel1 p, .frontpanel2 p, .frontpanel3 p {
color:#C8DBF0;
font-size:78%;
padding:10px;
}
.frontpanel1 h2, .frontpanel2 h2, .frontpanel3 h2 {
display:none;
}
.frontpanelcontent {
padding-top:0pt;
}
.frontpanel1 a, .frontpanel2 a, .frontpanel3 a, #announcement a, #signup a {
color:#88A5C6;
}
.frontpanel1 a:visited, .frontpanel2 a:visited, .frontpanel3 a:visited, #announcement a:visited, #signup a:visited {
color:#B288C6;
}
#announcement, #fronterror {
background-image:url(images/front_panel4.gif);
background-repeat:no-repeat;
display:block;
font-family:Arial,Helvetica,Sans-Serif;
font-size:78%;
height:50px;
margin:0pt;
padding:0pt;
width:751px;
}
#announcement p {
color:#C8DBF0;
padding:9px 10px;
}
#fronterror p {
color:#FFFFFF;
margin-left:80px;
padding:9px 10px;
}
#fronterror {
background-image:url(images/fronterror.gif);
}
#signup {
background-image:url(images/front_panel4.gif);
background-repeat:no-repeat;
display:block;
font-family:Arial,Helvetica,Sans-Serif;
font-size:78%;
height:54px;
margin:0pt;
padding:0pt;
width:751px;
}
#signup p {
color:#C8DBF0;
padding:9px 10px;
}
#signup input#Email {
background-color:#D6DDDD !important;
border:medium none;
font-size:90%;
margin-bottom:2px;
padding:2px;
}
#signup input#submitEmail {
font-size:90%;
height:2.1em;
}
#home #footer {
background:transparent none repeat scroll 0%;
color:#668CAA;
font-family:Arial,Helvetica,Sans-Serif;
font-size:70%;
text-align:center;
}
#feedback {
background-image:url(/images/fade.gif);
background-repeat:repeat;
border:1px solid #1F8BE4;
color:black;
font-family:Arial,Helvetica,Sans-Serif;
font-size:80%;
margin:20px;
padding:10px;
}
